Subject: Re: bug#37671: 27.0.50; Segmentation fault with --fg-daemon on Linux

From: Frank Terbeck <[email-masked]>
Date: Wed, 08 Jan 2020 17:39:41 +0100

Eli Zaretskii wrote:
> (I assume that you still have the crashed session in the debugger.)

Unfortunately not. I was careless and my laptop went out of battery. :-/

I should have gathered the data you requested on my own. That was actu-
ally a pretty obvious thing you needed to know. ...it was late.

I guess we'll have to wait until next time. Seems like running in gdb
makes the issue present itself less frequently. But maybe that's just a
coincidence.

Regards, Frank